GETARG(3F)

NAME
getarg, iargc - return command line arguments

SYNOPSIS
subroutine getarg (k, arg)
character*(*) arg

function iargc ()

DESCRIPTION
A call to getarg will return the kth command line argument in character string arg. The 0th argument is the command name.

Iargc returns the index of the last command line argument.

FILES
/usr/lib/libU77.a

SEE ALSO
getenv(3F), execve(2)